<body id="site">
    <div id="header">
        <h1><a href="<%- url_for() %>" id="logo"><%= config.title %></a></h1>
        <h2 id="subtitle">
            <% if ( page.title ) { %>
                <%= page.title %>
            <% } else { %>
                <%= theme.subtitle %>
            <% } %>
        </h2>
    </div>
    <article id="main" class="container">